html.main { overflow: -moz-scrollbars-vertical }
#menu a.hover { color:#ffffff }
#menuDiv ul.subnav li.selected { border: 2px solid #508400 !important }
#menuDiv ul.subpage_nav li.selected a { background: #508400 }
#menuDiv ul.subnav li a i.fa { color: #508400 }

.help_frame { background: #000000; color: #ffffff }
.help_bg { background: #ffffff; color: #000000 }
.help_content { padding: 5px }
.help_header_bg {
	background-image: url(../../../img/help_header_middle.gif);
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 10px;
}
.help_content_bg { background: #ffffff; color: #000000; padding: 5px }
.help_button_placeholder {
	display: -moz-inline-box;
	display: inline-block;
	width: 14px;
	height: 13px;
	text-align: left;
	margin: 0;
	padding: 0;
}

.help_button_placeholder.large {
	width: 30px;
	height: 29px;
}

.help_button_placeholder a:hover {
	z-index: 2;
	width: 20px;
	position: absolute;
	margin-left: -4px;
	margin-top: -4px;
	padding: 2px;
}

.help_button_placeholder.large a:hover {
	width: 35px;
}

.help_button {
	display: -moz-inline-box;
	display: inline-block;
	width: 14px;
	border-radius: 4px;
	padding: 1px;
  color: #333 !important;
  
  text-decoration: none !important;
}

.help_button_placeholder.large .help_button { width: 30px; }

.help_button:hover { text-decoration: none }

a.help_button {
	background: #7db9e8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzJiODhkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYjY3OWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #7db9e8 0%, #207cca 49%, #2b88d9 50%, #3b679e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(49%,#207cca), color-stop(50%,#2b88d9), color-stop(100%,#3b679e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7db9e8 0%,#207cca 49%,#2b88d9 50%,#3b679e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7db9e8 0%,#207cca 49%,#2b88d9 50%,#3b679e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7db9e8 0%,#207cca 49%,#2b88d9 50%,#3b679e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7db9e8 0%,#207cca 49%,#2b88d9 50%,#3b679e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#3b679e',GradientType=0 ); /* IE6-8 */
}

a.help_button:hover span.help_button_wrapper {
	width: 20px;
	height: 20px;
	line-height: 18px;
	font-size: 18px;
	text-decoration: none;
	background: #e0f3fa; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZjNmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q4ZjBmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2I4ZTJmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmRmZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e0f3fa 0%, #d8f0fc 50%, #b8e2f6 51%, #b6dffd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0f3fa), color-stop(50%,#d8f0fc), color-stop(51%,#b8e2f6), color-stop(100%,#b6dffd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f3fa', endColorstr='#b6dffd',GradientType=0 ); /* IE6-8 */
}

.help_button_placeholder.large a.help_button:hover span.help_button_wrapper {
	width: 35px;
	height: 34px;
	line-height: 34px;
	font-size: 30px;
}

.help_button span.help_button_wrapper {
	display: block;
	height: 14px;
  font-size: 14px;
  font-weight: bold;
	line-height: 14px;
	text-align: center;
	border-radius: 3px;
	background: rgb(245,246,246); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iI2RiZGNlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2I4YmFjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2RkZGZlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(245,246,246,1) 0%, rgba(219,220,226,1) 21%, rgba(184,186,198,1) 49%, rgba(221,223,227,1) 80%, rgba(245,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,246,246,1)), color-stop(21%,rgba(219,220,226,1)), color-stop(49%,rgba(184,186,198,1)), color-stop(80%,rgba(221,223,227,1)), color-stop(100%,rgba(245,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 ); /* IE6-8 */
}

.help_button_placeholder.large .help_button span.help_button_wrapper {
	height: 29px;
	line-height: 30px;
	font-size: 26px;
}

.help_close_bg
{
  background-image: url(../../../img/help_close_middle.gif);
  padding-left: 5px;
}

.infobar_outside_left
{
  
  color: #ffffff;
  line-height: 16px;
  padding-top: 16px;
  padding-bottom: 2px;
}

.infobar_left
{
  
  color: #ffffff;
  line-height: 22px;
  padding-top: 10px;
  padding-bottom: 2px;
}

.infobar_right
{
  
  color: #ffffff;
  line-height: 22px;
  padding-top: 10px;
}

.infobar_highlight_left
{
  
  color: #ffff00;
  line-height: 22px;
  padding-top: 10px;
}

.infobar_highlight_right
{
  
  color: #ffff00;
  line-height: 22px;
  padding-top: 10px;
}

.calendar_heading
{
  
  font-size: 12px;
  font-weight: bold;
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
  text-align: center;
}
.calendar_month {
  font-weight: bold;
	text-transform: uppercase
}

.calendar_note_head
{
 color: #ffffff;
}
.calendar_bg
{
 background: #000000;
 color: #ffffff;
}
.calendar_textarea
{
 background: #ffffff;
 color: #000000;
 width: 272px;
}

.calendar_table
{
 background: #dbdbdb;
}
.calendar_textarea_disabled
{
 background: #ffffcc;
 color: #000000;
 width: 272px;
 border-color: #999999;
 border-bottom-width:0px;
 border-left-width:0px;
 border-right-width:0px;
}
.calendar_note_inner_border
{
 background: #ffffff;
}
.calendar_inner_table_border
{
 background: #ffffff;
 border-color: #999999;
 border-style: solid;
 border-left-width:1px;
 border-right-width:1px;
 border-bottom-width:1px;
 border-top-width:1px;
}
.calendar_note_outer_border
{
 background: #333333;
 border-color: #333333;
 border-style: solid;
 border-left-width:0px;
 border-right-width:2px;
 border-bottom-width:2px;
 border-top-width:0px;
}
.calendar_disabled
{
  background: #999999;
  color: #ffffff;
}
.calendar_note_bg
{
 background-image: url(../../../img/windowbg.gif);
 background-color: #ffffff;
 color: #000000;
}

.calendar_note_bold
{
 color: #000000;
 font-weight: bold;
}

.calendar_mid
{
  background-color: #ffffff;
  color: #000000;
  text-align: center;
}

.calendar_mid_yellow
{
 background: #C90103;
 color: #ffffff;
 text-align: center;
 font-weight: bold;
}

.calendar_dark
{
 background: #333333;
 color: #ffffff;
 text-align: center;
}
.calendar_dark_yellow
{
 background: #333333;
 color: #ffff00;
 font-weight: bold;
 text-align: center;
}

.calendar_hov
{
  background-color: #ccc;
  text-align: center;
  cursor: pointer;
}
.calendar_light
{
 background: #ffffff;
 cursor: pointer;
}

.calendar_note_input
{
  background: #ffffff;
  color: #000000;
}
.calendar_note_button
{
  background: #ffffff;
  color: #000000;
}

table.gs, td.gs
{
  background-image: url(../../../img/windowbg.gif);
  background-color: #FFFFCC;
}
.gs_windowbg
{
  background: #99CC00;
  color: #000000;
  border-bottom-style: solid;
  border-color: #336600;
  border-bottom-width: 1px;
}
.gs_popup_windowbg
{
  background: #336600;
  color: #000000;
  padding: 10px;
}
.gs_popup_innerborder
{
  background-image: url(../../../img/windowbg.gif);
  padding-left: 10px;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
}
.gs_header
{
  font-size: 12px;
  font-weight: bold;
  padding-left: 10px;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
}
.gs_line
{
  background-image: url(../../../img/dotted_h_line.gif);
}
.gs_close_bg
{
  background-image: url(../../../img/gs_close_bg.gif);
  padding-left: 10px;
  padding-right: 10px;
}

.demoWindomTop
{
  padding: 0px;
  background-color: #2B5007;
}

.demoWindowBottom
{
  padding-bottom: 5px;
  background-color: #2B5007;
}

body.body_iframe
{
   margin-left: 0;
   margin-top: 0;
   margin-right: 0;
}

body.body_mz
{
   background-attachment: fixed;
   background-repeat: repeat-x;
   background-position: center top;
   background-color: white;
   margin-left: 0;
   margin-top: 0;
}

.cup_invite_header
{
   font-size: 10pt;
   color: #990000;
   text-decoration: underline;
}
.cup_invite_header:hover
{
   font-size: 10pt;
   color: #000000;
   text-decoration: underline;
}
tr.seriesHeader
{
  background: #515151;
}
tr.seriesOver
{
  background: #cccccc;
}
/* anchor */
.pseudo_a{
	cursor: pointer;
}

a, .pseudo_a, .ui-widget-content a 
{
   color: #990000;
   text-decoration: underline;
}

a:hover, .pseudo_a:hover, .ui-widget-content a:hover
{
   color: #000000;
   text-decoration: underline;
}

a.menu
{
  color: #ffffff;
  text-decoration: none;
}
a.menu:hover
{
  color: #ffffff;
  text-decoration: none;
}
a.white
{
   font-size: 10pt;
   color: #ffffff;
   text-decoration: none;
}
a.white:hover
{
   font-size: 10pt;
   color: #ffffff;
   text-decoration: none;
}
a.nodecor
{
   text-decoration: none;
}

a.closedthread
{
   text-decoration: none;
   color: #888888;
}

a.shortcut
{
   font-size: 6.5pt;
   color: #ffffff;
   text-decoration: none;
}
a.matchteam, td.matchteam
{
   background: #333333;
   font-size: 9pt;
   color: #ffffff;
   text-decoration: none;
   font-weight: bold;
}

td.simpletitle
{
   color: #666666;
   text-decoration: none;
   font-weight: bold;
}
td.info
{
   color: #ffffff	;
   text-decoration: none;
}
td, .normal
{
   font-weight: normal;
   color: #000000;
   font-size: 100%;
   text-decoration: none;
}

input.quicksearch
{
   color: #000000;
   width: 134px;
}

textarea, textarea.textarea
{
   color: #000000;
   text-decoration: none;
   background: #ffffff;
   font-size: 12px;
   border: 1px solid #666;
}

input.noborder
{
   border-width: 0;
}

input.checkbox {
   color: #000000;
   background: none;
   border-style: none;

}

input.button
{
   color: #ffffff;
   background: #999999;
   text-decoration: none;
   border-width: 1px;
   border-color: #333333;
   border-style: solid;
}
input.redbutton
{
   color: #ffffff;
   background: #cc0000;
   text-decoration: none;
   border-width: 1px;
   border-color: #000000;
   border-style: solid;
}
input.button2
{
   color: #000000;
   background: #ffffcc;
   text-decoration: none;
   border-width: 1px;
   border-color: #000000;
   border-style: solid;
}
input.radio
{
   text-decoration: none;
   border-width: 0;
   background: none;
}
td.bold, a.bold, font.bold
{
   color: #000000;
   text-decoration: none;
	 font-weight: bold;
}
td.infobold
{
   color: #ffffff;
   text-decoration: none;
   font-weight: bold;
}
td.white
{
   color: #ffffff;
   text-decoration: none;
   font-weight: normal;
}
td.matchspectator, table.matchspectator
{
   color: #ffffff;
   text-decoration: none;
   background: #666666;
}
td.orange
{
   color: #ffffcc;
   text-decoration: none;
   font-weight: bold;
}
table.border, td.border
{
   background: #333333;
}
table.padding, td.padding
{
   background: #cccccc;
}
td.mappadding
{
   background: #666666;
}
table.windowbg, td.windowbg, tr.windowbg, table.foreign_windowbg, td.foreign_windowbg, tr.foreign_windowbg
{
   background: #666666;
}
table.separate, td.separate
{
   background: #ffffff;
}
table.tablebg, td.tablebg, tr.tablebg
{
   background: #ffffff;
}

table.msgbox, td.msgbox
{
   background: #ffffff;
   border-width: 1px;
   border-color: #990000;
   border-style: solid;
   color: #990000;
	 padding: 6px;
	 margin-bottom: 2px;
   font-weight: bold;
   text-align: center;
	 border-radius: 3px;
}

table.yellow_box, td.yellow_box
{
   background: #ffff99;
   border-width: 1px;
   border-color: #999999;
   border-style: solid;
   color: #000000;
}
table.service_outerBorder
{
  border-style: solid;
  border-width: 1px;
  border-color: #000000;;
}
td.service_innerBorder,table.service_innerBorder
{
  border-style: solid;
  border-width: 4px;
  border-color: #999999;
  padding: 0px;
  background: #ffffff;
}
td.service_colorBorder1
{
  border-style: solid;
  border-width: 1px;
  border-color: #999999 #333333 #333333 #999999;
}
td.service_colorBorder2
{
  border-style: solid;
  border-width: 1px;
  border-color: #cccccc #666666 #666666 #cccccc;
}
table.service_bg, td.service_bg
{
 background: #FFFFFF;
 padding: 3px;
 color: #000000;
}

td.service_heading
{
background: #cc0000;
padding: 3px;
color: #ffffff;
font-size: 10pt;
font-weight: bold;
}

.heading
{
   font-weight: bold;
   color: #ffffff;
   text-decoration: none;
   margin-bottom: 0px;
}
.heading:hover
{
   font-weight: bold;
   color: #ffffff;
   text-decoration: none;
}
.heading_green
{
   font-weight: bold;
   color: #99cc00;
   text-decoration: none;
   margin-bottom: 0px;
}
.heading_green:hover
{
   font-weight: bold;
   color: #99cc00;
   text-decoration: none;
}
.awards_heading
{
   font-size: 10pt;
   font-weight: bold;
   color: #000000;
   text-decoration: none;
}
.statsheading
{
   font-size: 10pt;
   font-weight: bold;
   color: #ffffff;
   text-decoration: none;
   background: #666666;
}

td.shadetop, table.shadetop
{
}
table.shadebottom
{
   background-position: bottom;
}
table.darkblue, td.darkblue
{
   background: #666666;
   color: #FFFFFF;
}
td.matchreftitle
{
	color: #333333;
	font-size: 10pt;
	font-weight: bold;
}
td.bluetitle
{
   color: #333333;
   font-size: 10pt;
   font-weight: bold;
}
font.menu_login
{

   font-weight: bold;
   color: #e3e9e9;
}
font.menu2_login
{

   font-weight: bold;
   color: #91acac;
}
.redtext
{
  color: #ff0000;
}
table.listsecondary, tr.listsecondary, td.listsecondary, div.listsecondary
{
 background: #cccccc;
}
table.listsecondarybold, tr.listsecondarybold, td.listsecondarybold
{
 background: #cccccc;
 font-weight: bold;
}
td.tab
{

   color: #ffffff;
   text-decoration: none;
}
td.tabinactive, a.tabinactive
{

   color: #FFFFFF;
   background: #141414;
   text-decoration: none;
}
td.tabactive, a.tabactive
{

 	 font-weight: bold;
   color: #000000;
   text-decoration: none;
}
td.playerinfo
{

   font-size: 7pt;
   color: #000000;
}

td.formation
{

	font-size: 18pt;
	font-weight: bold;
	color: #336633;
	vertical-align: middle;
}

.roles_deselected {
  background: #a6c186;
}

.roles_selected {
  background: #ffffff;
}

.hand {
 cursor: pointer;
}

a.unavailableplayer {

	color: #ffffff;
}
td.disabledtext, a.disabledtext
{
  color: #888888;
  text-decoration: none;
}
.press_outer_border
{
 background: #bb1100;
 border-color: #000000;
 border-style: solid;
 border-left-width:0px;
 border-right-width:2px;
 border-bottom-width:2px;
 border-top-width:0px;
}
.press_header
{
background-image: url(../../../img/press_window_top.gif);
background-repeat: no-repeat;
background-color: #CC0000;
padding-right: 5px;
}

table.photoBorder,td.photoBorder
{
border-style: solid;
border-width: 1px;
border-color: #cccccc #999999 #999999 #cccccc;
}

a.photoLink
{
color: #990000;

text-decoration: underline;
}

a.photoSignature
{
color: #990000;

font-style: italic;
text-decoration: underline;
}

a.photoHeaderLink
{
color: #ffffff;

font-weight: bold;
text-decoration: none;
}

td.photoText
{
color: #003399;

font-style: italic;
padding: 15px;
}

td.photoSignature
{
color: #003399;

padding-right: 15px;
padding-bottom: 10px;
}

table.mzinfo
{
height: 172px;
}
table.main_content_table {
}
.mz_info_table {
  width: 320px;
  height: 172px;
}
.mz_checkpoint_table {
  width: 210px;
  height: 172px;
}
td.mz_separator {
  height: 5px;
  background-image: url(../../../img/separator.gif);
  background-repeat: repeat-x;
}

td.login_header {
  background-image: url(../../../img/login_header_bg.gif);
  background-repeat: repeat-x;
  height: 31px;
  
  color: #FFFFFF;
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  padding-left: 5px;
}

td.bottom_fix {
  width: 974px;
}

td.bottom_links {
  padding-top: 5px;
  font-size: 12px;
  font-weight: normal;
	color: #666666;
	text-decoration: none;
}
td.bottom_links a {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
td.bottom_links a:hover {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.login_signup {
  background-image: url(../../../img/signup.gif);
  background-repeat: no-repeat;
  height: 31px;
  width: 180px;
  padding-left: 5px;
  padding-right: 5px;
}
.login_try_hockey {
  background-image: url(../../../img/try_hockey.gif);
  background-repeat: no-repeat;
  height: 31px;
  width: 295px;
  padding-left: 5px;
  padding-right: 5px;
}
.login_try_soccer {
  background-image: url(../../../img/try_soccer.gif);
  background-repeat: no-repeat;
  height: 31px;
  width: 295px;
  padding-left: 5px;
  padding-right: 5px;
}
.header_big_text {
  
  color: #FFFFFF;
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  margin-bottom: 0px;
}
.login_big_text {
  
  color: #FFFFFF;
  font-size: 22px;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  margin-bottom: 0px;
}
a.login_big_text:hover {
  
  color: #FFFFFF;
  font-size: 22px;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
}
td.login_checked_big {

}
td.two_px_width {
  width: 12px;
}
td.five_px_width {
  width: 5px;
}
td.ten_px_width {
  width: 10px;
}
td.five_px_height {
  height: 5px;
}

.community_topbg {
  background-image: url(../../../img/community_ns_soccer.gif);
  background-repeat: no-repeat;
  height: 20px;
  color: #ffffff;
  padding-left: 4px;
}
.community_midbg {
  background-image: url(../../../img/community_ns_mid.gif);
  background-repeat: no-repeat;
  height: 20px;
  color: #000000;
  padding-left: 4px;
}
td.topscorerSelected {
  background: #dddddd;
}
a.topscorer {
  color: #FFFFFF;
}

#mz_logo { color: #9fd72a }
#fluid-menu-opener > div.sport-line, #top-wrapper-sport-line { background: #9fd72a }
#menuDiv .arrow:after {
	background: #9FD72A !important;
	border: 1px solid #000 !important;
}

.errorMsgDiv {
	background-color: #edbdc3;
	border-color: #990000;
	border-style: solid;
	border-width: 1px;
	color: #990000;
	margin: 0 2px 5px;
	padding: 4px;
	text-align: center;
}

.slider .ui-widget-header { background: #165230; background: #67A648; }
.slider .ui-state-default, .slider .ui-widget-content .ui-state-default, .slider .ui-widget-header .ui-state-default { background: #67A648; background: #165230; border-color: #165230 }

.theme-selector-container { margin: 10px; margin-top: 5px; margin-bottom: 0; padding: 10px; padding-top: 5px; padding-bottom: 0; height: 30px; cursor: pointer; border: 1px solid transparent }
.theme-selector-container.checked { background: #eee; border: 1px solid #999; border-radius: 10px; }
.theme-selector-container:hover { border: 1px solid #c9c9c9; border-radius: 10px; }
.theme-colors-container { width: 80px; height: 25px; position: relative; }
.theme-round {
	position: absolute;
	width: 15px;
	height: 15px;
	border: 1px solid #555;
	border-radius: 50%;
	background: #000;
}

.theme-colors-container div.theme-round-2 { left: 10px; top: 8px }
.theme-colors-container div.theme-round-3 { left: 20px; }
.theme-colors-container div.theme-round-4 { left: 30px; top: 8px }
.theme-colors-container div.theme-round-5 { width: 13px; height: 13px; left: 40px; }
.theme-colors-container div.theme-round-6 { width: 10px; height: 10px; left: 50px; top: 8px }

.theme-colors-emerald div.theme-round-1 { background: #8DB828 }
.theme-colors-emerald div.theme-round-2 { background: #728427 }
.theme-colors-emerald div.theme-round-3 { background: #3E94C6 }
.theme-colors-emerald div.theme-round-4 { background: #CAE1F3 }
.theme-colors-emerald div.theme-round-5 { background: #FFFEED }
.theme-colors-emerald div.theme-round-6 { background: #fff }

.theme-colors-sterling div.theme-round-1 { background: #EEEEEE }
.theme-colors-sterling div.theme-round-2 { background: #B2B9BD }
.theme-colors-sterling div.theme-round-3 { background: #666B73 }
.theme-colors-sterling div.theme-round-4 { background: #DBE1E5 }
.theme-colors-sterling div.theme-round-5 { background: #CDD2D7 }
.theme-colors-sterling div.theme-round-6 { background: #fff }

.theme-colors-mz div.theme-round-1 { background: #FFB000 }
.theme-colors-mz div.theme-round-2 { background: #236F44 }
.theme-colors-mz div.theme-round-3 { background: #000 }
.theme-colors-mz div.theme-round-4 { background: #EDEDED }
.theme-colors-mz div.theme-round-5 { background: #fff }
.theme-colors-mz div.theme-round-6 { background: #fff }

.theme-colors-retro div.theme-round-1 { background: #648607 }
.theme-colors-retro div.theme-round-2 { background: #000 }
.theme-colors-retro div.theme-round-3 { background: #E4C800 }
.theme-colors-retro div.theme-round-4 { background: #E3E3E3 }
.theme-colors-retro div.theme-round-5 { background: #505050 }
.theme-colors-retro div.theme-round-6 { background: #fff }

.theme-colors-orange div.theme-round-1 { background: #FFB000 }
.theme-colors-orange div.theme-round-2 { background: #000 }
.theme-colors-orange div.theme-round-3 { background: #D6570A }
.theme-colors-orange div.theme-round-4 { background: #17637A }
.theme-colors-orange div.theme-round-5 { background: #B0B0B0 }
.theme-colors-orange div.theme-round-6 { background: #fff }

.theme-colors-ice div.theme-round-1 { background: #FFB000 }
.theme-colors-ice div.theme-round-2 { background: #000 }
.theme-colors-ice div.theme-round-3 { background: #1B82A1 }
.theme-colors-ice div.theme-round-4 { background: #014E59 }
.theme-colors-ice div.theme-round-5 { background: #E3E3E3 }
.theme-colors-ice div.theme-round-6 { background: #fff }

.theme-colors-wayback div.theme-round-1 { background: #336666 }
.theme-colors-wayback div.theme-round-2 { background: #003333 }
.theme-colors-wayback div.theme-round-3 { background: #639B9C }
.theme-colors-wayback div.theme-round-4 { background: #E3FFFF }
.theme-colors-wayback div.theme-round-5 { background: #E3E3E3 }
.theme-colors-wayback div.theme-round-6 { background: #fff }

.player-jersey {
	position: relative;
	height: 85px;
	width: 85px;
	background-image: url("../../../img/soccer/jersey/shadow-player.png");
	background-size: cover;
	background-repeat: no-repeat;
}
.player-jersey.small { width: 27px; height: 27px }
.player-jersey > div {
	position: absolute;
	width: 85px;
	height: 85px;
	background-size: 65px auto;
	background-repeat: no-repeat;
	background-position: 50% 50%
}
.player-jersey.small > div { width: 27px; height: 27px; background-size: 24px }
.player-jersey > div > span {
	display: block;
	text-align: center;
	color: rgba(255, 255, 255, .9);
	font-weight: bold;
	font-size: 20px;
	line-height: 80px;
	text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
	cursor: default;
}
.player-jersey.small > div > span { font-size: 10px; line-height: 22px }

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {  font-size: 100% }

#cm-upsell {
	padding: 10px;
	margin-bottom: 10px;
}

#cm-upsell .cmBadge {
	width: 70px;
	height: 60px;
	background-image: url(../../../img/clubmember/become_cm_img.gif);
	background-repeat: no-repeat;
	background-size: 82%;
	text-align: right
}
